<?php

namespace TemplateTest;

class TemplateTestCase extends \DatabaseTestCase
{
    /** @var \Smarty */
    protected $smarty;

    protected function setUp(): void
    {
        parent::setUp();

        $this->smarty = createSmarty(true, true);
    }
}
